Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 17:55:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jaya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jaya Bot:  Hi Jaya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96598004324 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you? Customer:  order number 8236976888 Customer:  when it will be refund? Agent:  we request you to provide us sometime to ckeck your order. Customer:  ok Customer:  hello Agent:  We would like to inform you that your product will take 2-3 business days to reach our warehouse. Agent:  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days. Agent:  Is there anything else may I assist you? Customer:  can i get that amount to mywallet Customer:  centrepoint wallet Customer:  hello Agent:  the refund will be as the payment method. Customer:  ok Customer:  Iconic Embellished Maxi Dress with Short Sleeves Customer:  yester there is no stock of this item Customer:  now it is showing availabilty Customer:  previously my order cancelled twice Customer:  can you check and let me know it is really available or not Customer:  ? Customer:  hello Agent:  Please allow me to check it for you.  Agent:  it is out of stock actually due to some issue it is showing in stock Agent:  this is the reason your item get cancelled Customer:  yes yesterday it showed only one available Customer:  now it is showing 5 availability Customer:  can you check once Customer:  may be the stock back Agent:  no it is not yet as we have complains on it that our item getting cancelled Agent:  and showing in stock Agent:  we have some other same complains as yours Customer:  ok Agent:  Is there anything else I can help ? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jaya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:07 PM, 07th Mar                     jaya                    hello           09:09 PM, 07th Mar                   Bot                   أهلا مرة أخرى!           09:09 PM, 07th Mar                     jaya                    english           09:09 PM, 07th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:09 PM, 07th Mar                     jaya                    recently i collected an order           09:10 PM, 07th Mar                     jaya                    i wan t to return them           09:10 PM, 07th Mar                     jaya                    with in how many days i can do return?           09:10 PM, 07th Mar                     jaya                    Order #8238124745           09:11 PM, 07th Mar                   Hamza                   You can return the items within 14 days from the date of delivery           09:11 PM, 07th Mar                     jaya                    ok           09:11 PM, 07th Mar                     jaya                    Order #8236318395           09:12 PM, 07th Mar                     jaya                    one item is cancelled from this order and still i didnt receive any refund           09:12 PM, 07th Mar                     jaya                    can you check?           09:12 PM, 07th Mar                     jaya                    hello           09:13 PM, 07th Mar                     jaya                    you there?           09:13 PM, 07th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:14 PM, 07th Mar                     jaya                    k           09:14 PM, 07th Mar                   Hamza                   We would like to inform you that we have processed the refund of amount (KWD3.50) on (20/2/2021) under the transaction ID (169999990095962467) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           09:16 PM, 07th Mar                     jaya                    its been a long time, what is the problem           09:17 PM, 07th Mar                     jaya                    alreay 15days over right\           09:17 PM, 07th Mar                     jaya                    when it is processed?           09:17 PM, 07th Mar                     jaya                    on which day?           09:17 PM, 07th Mar                   Hamza                   Please note that friday and saturday aren't count as a working days           09:18 PM, 07th Mar                     jaya                    because last time i raised a requset, and they said it still it didnt processed           09:18 PM, 07th Mar                   Hamza                   The refund has been processed from our end on 20/2           09:18 PM, 07th Mar                     jaya                    Order #8236976888           09:19 PM, 07th Mar                     jaya                    what abotu this order?           09:19 PM, 07th Mar                     jaya                    it is cancelled           09:19 PM, 07th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:19 PM, 07th Mar                     jaya                    ok           09:19 PM, 07th Mar                     jaya                    hellooo           09:22 PM, 07th Mar                   Hamza                   Please note that the order has been canceled before we capture the amount           09:23 PM, 07th Mar                   Hamza                   I should refund back to your bank account           09:23 PM, 07th Mar                     jaya                    its been deducted, no refund been done upto now           09:24 PM, 07th Mar                     jaya                    i got one 3.5 from cancellation           09:26 PM, 07th Mar                     jaya                    but i dont know it is related to which order           09:26 PM, 07th Mar                     jaya                    how would i know from which order i got these refund           09:27 PM, 07th Mar                     jaya                    on 21st itself, i received refund of 3.5           09:27 PM, 07th Mar                     jaya                    but not the other one           09:28 PM, 07th Mar                     jaya                    hello you there           09:30 PM, 07th Mar                   Hamza                   Please contact the bank and check with the transaction ID 169999990095962467           09:31 PM, 07th Mar                     jaya                    what about the other one?           09:31 PM, 07th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:36 PM, 07th Mar                   Hamza                   Is there anything else I can help you?            09:36 PM, 07th Mar                     jaya                    query has been raised log back           09:37 PM, 07th Mar                     jaya                    so many queries           09:37 PM, 07th Mar                     jaya                    until now, no update on any of the queries           09:37 PM, 07th Mar                   Hamza                   I'll escalate it now and you will be contacted via email address           09:38 PM, 07th Mar                     jaya                    every one is telling the sam each tome am chatting           09:39 PM, 07th Mar                     jaya                    even they said they gave high priority           09:39 PM, 07th Mar                     jaya                    also           09:39 PM, 07th Mar                     jaya                    no update upto now           09:39 PM, 07th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           09:41 PM, 07th Mar                   Hamza                   We assured you that you will be updated via email address as soon as possible           09:41 PM, 07th Mar                   Hamza                   Is there anything else I can help you?            09:44 PM, 07th Mar                     jaya                    hold on a moment           09:44 PM, 07th Mar                     jaya                    am checking with the bank           09:44 PM, 07th Mar                     jaya                    did you raised the request?           09:47 PM, 07th Mar                     jaya                    make it on priority           09:47 PM, 07th Mar                     jaya                    can you send me the ticket number           09:48 PM, 07th Mar                     jaya                    so that i can ask next time directly about the ticket           09:48 PM, 07th Mar                     jaya                    hello           09:49 PM, 07th Mar                   Hamza                   I will escalate the issue after closing the chat,and i'll provide you the complain number via your email address           09:49 PM, 07th Mar                   Hamza                   Is there anything else I can help you?            09:49 PM, 07th Mar                     jaya                    is it not possible now, to raise a request           09:50 PM, 07th Mar                     jaya                    because this is not the first time           09:50 PM, 07th Mar                     jaya                    every alternate day am asking, you people are saying you raised a request           09:50 PM, 07th Mar                     jaya                    but no update from your end           09:51 PM, 07th Mar                   Hamza                   Please be assured that i'll raise a complain after closing the chat and you will get update asap           09:51 PM, 07th Mar                     jaya                    ok           09:52 PM, 07th Mar                   Hamza                   Is there anything else I can help you?            09:52 PM, 07th Mar                     jaya                    no           09:52 PM, 07th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:55 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2206693